- Qt 5.15
- Qt Quick
- C++ Classes
- Point2D
- Qt 5.15.18 Reference Documentation

# Point2D Struct

struct QSGGeometry::Point2D

The QSGGeometry::Point2D struct is a convenience struct for accessing 2D Points. More...

- List of all members, including inherited members

## Public Functions

void | set(float x, float y)

## Detailed Description

## Member Function Documentation

### void Point2D::set(float x, float y)

Sets the x and y values of this point to x and y.